# Algosov website

This website uses Webnomad to build, see http://dyne.org/software/webnomad

It is operated via terminal in a very simple way. All commands and
paths are relative to the directory of this repository.

## Get ready

Do

```
git clone http://github.com/dyne/webnomad
```
inside this directory

## Edit contents

Change files inside `views/` for the HTML and `<markdown>` tagged content.

Change files inside `tmpl/` for the header / footer templates.

Change the stylesheet inside `views/css/custom.css` for the CSS.

Change the `config.zsh` file for settings specific to this website.

## Preview the website

To preview the website locally on your computer (and have it refreshed
at every change using `inotify` on GNU/Linux, use the command:
```
./webnomad/preview
```

## Render final results

This will be done by the website maintainer after you send
modifications here. However the command:
```
./webnomad/render
```
produces the final website inside the `pub/` directory.

# Happy hacking

	

