
# WEBNOMAD CONFIGURATION
TITLE="AlgoSov - Observatory on Algorithmic Sovereignty."

DESCRIPTION="A Dyne.org initiative about research, practices, people and events dedicated to understand how an algorithm can be governed by its own participants."

KEYWORDS="algosov, governance, algorithm, politics, sovereignty, technology, participants, research, practices, people, events, observatory"

# representative image, 1200x627 pixels is full column banner, 400 is half
# exact size indicated above is important to avoid resizes server-side
IMAGE="http://algosov.org/pics/control-pokemon.jpg"

# list of types: http://ogp.me/#types
TYPE="website"

# What is the root of this website url, after the domain
# full url includes http and no trailing slash i.e. http://www.dyne.org
# leave blank if relative, or just subdir i.e /blog
WEB_ROOT=""

# A twitter handler is necessary to activate open-graph compatible
# information that works also with twitter.
TWITTER="@DyneOrg"

#
# Anything below is safe to leave untouched
#

# Comment to disable Bootstrap
BOOTSTRAP=1


FONTAWESOME=1

# What file extension to use for html files
EXTENSION=".html"

# What is the url for files in case indexing is used
# this can be different from WEB_ROOT in order to serve
# files from a position different from the web pages
# FILES_ROOT=""
 
# Uncomment for Flowtype
FLOWTYPE=1
# What is the size ratio of text with respect to the width
# of its container element. This is better than setting the
# text size in an absolute way (we use Flowtype)
# FONT_RATIO=40

# Cleanup EXIF information from jpeg images (requires jhead)
# i.e: location, camera type, time of shot, editors used
EXIF_CLEAN=1
# Add a comment to EXIF in jpeg images (requires jhead)
# EXIF_COMMENT=""
# Automatically rotate the image according to EXIF information
# EXIF_ROTATE=1
